/* Global */
body, table { color: #000; font: 12px Arial, Helvetica, sans-serif; }
body { background: #aaa; text-align: center; }

/* Links */
a { color: #009; text-decoration: underline; }
#signin a { color: #000; }
#leftnav a { color: #000; text-decoration: none; }
#leftnav a:hover { color: #555; }
#breadcrumbs a { color: #000; }
#breadcrumbs a:hover { color: #009; }
#subchannels a { color: #000; }
#subchannels a:hover { color: #009; }
.title a { color: #000; text-decoration: none; }
.title a:hover { color: #009; }
.print a, .email a { color: #000; text-decoration: none; }
.print a:hover, .email a:hover { color: #009; }
#footer a { color: #fff; }
#networkfooter a { color: #000; }

/* Header */
#headerwrapper { background: #fff; }
#header { width: 994px; margin: 0 auto; text-align: left; }
#header img, #header object { display: block; }
#topbar { height: 20px; }
#welcome, #signin { font-size: 11px; margin-left: 10px; }
#searchform { float: right; }
.searchlabel { font-size: 11px; }
#searchtextbox { width: 110px; height: 15px; border: 1px solid #aaa; font-size: 10px; }
#searchdrop { font-size: 10px; }
#go { width: 20px; height: 20px; padding: 0 5px 0 0; }
#searchkey { font-weight: bold; letter-spacing: 1px; }
#clear { clear: both; }

/* Body/Structure */
#body { background: #fff; border: 1px solid #000; border-bottom: none; margin: 10px auto 0 auto; padding-top: 5px; text-align: left; }
#leftnav { margin-bottom: 10px; font-weight: bold; }
.leftnav { font-size: 11px; font-weight: bold; padding: 0 10px; }
.leftcontainer, .rightcontainer, .leftnavgroup { padding: 0 8px; }
#leftgutter, #rightgutter { width: 9px; }
#breadcrumbs, #subchannels { font-size: 10px; }

/* Content */
.banner { padding: 4px; }
.heading { color: #333; font-size: 11px; letter-spacing: 2px; }
.banner, .title, .formtitle, .author, .source { font-size: 11px; font-weight: bold; }
.formtitle { color: #9cf; }
.fullabstract, .miniabstract, .body, .author, .caption, .date, .caption, .links { font-size: 11px; }
.miniabstract { color: #666; font-style: italic; }
.author { margin-bottom: 3px; }
.date { color: #666; }

/* Footer */
#footerwrapper { width: 992px; border: 1px solid #000; border-top: none; margin: 0 auto; padding-top: 5px; background: #fff; font-size: 11px; }
#footer { width: 922px; -moz-border-radius: 6px; -webkit-border-radius: 6px; margin: 0 auto; padding: 10px 0; background: #606060; color: #fff; }
#networkfooter { width: 994px; font: 10px Verdana, Arial, Helvetica, sans-serif; color: #000; margin: 5px 0; text-align: center; }
